@import '../../style/base/_variables';

.search {
  position: relative;
  width: 100%;
  height: 100vh;
  &__container {
    max-width: 1150px;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
    padding-top: $gap-lg;
  }
  &__results {
    display: flex;
    margin-top: 64px;
    margin-bottom: 100px;
  }
}